
/* Features */
"EsX-6v-78Q.title" = "Özellikler";

/* Generate feature automatically */
"NJb-di-WWx.title" = "Özelliği otomatik oluştur";

/* Update */
"UpO-ya-UrG.title" = "Güncelle";

/* active */
"bTg-V9-FAg.title" = "etkin";

/* Compile */
"in7-qu-tyv.title" = "Derle";

/* Spec */
"n4p-fn-Eqm.title" = "Özellik";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "empty";

